You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2021-05-20 17:00:20

Misch
Member
Registered: 2021-05-20
Posts: 3

GLPI bin\console ldap:sync ERROR after upgrade to v9.5.5

Since I have upgrade GLPI to version v9.5.5...

When I used the command:
.\PHP\v8.0.6\php.exe D:\xxx\GLPI\bin\console ldap:sync -n -c -s 1 -f '(samaccountname=*xxx*)'

I got this Error Message:
Processing LDAP server "1"...
Error while contacting the LDAP server "1".


Anyone have an idea where to search ?

Offline

Board footer

Powered by FluxBB